Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 06:46:12 +0000

Chat transcript

	Jonathan Fri, 10/14/22 11:18:32 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 11:18:32 pm
		Yes
	Jonathan 11:18:54 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 11:19:37 pm
		Colocation
	Jonathan 11:20:16 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 11:21:02 pm
		Something in the los angeles area. And about 8-10U
	Jonathan 11:21:09 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:21:41 pm
		Tony Ashvanian. +18186589056×1001
		[email-masked]
	Jonathan 11:22:18 pm
		Thanks for the information, I will forward this to our team and our experts will be in touch with you soon.
		Is there anything else I can help you with today? 
	Visitor 11:22:27 pm
		No that&#39;s all.
	Jonathan 11:22:31 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 11:22:34 pm
		You rated our customer service as good
	System 11:22:37 pm
		You archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 5s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com